* {
    margin: 0;
    padding: 0;
}
body {
    background-color: #fff;
    background-repeat: repeat-x;
}
#container {
}
#header {
    margin: 0 auto;
    width: 960px;
}
#logo {
    float: left;
    position: absolute;
}
#mainnav {
    padding-bottom: 120px;
    background-color: #fff;
display:none;
}
#submenu table {
margin-left:90px;
}
#successContainer{
margin-left:300px;
max-width:50px;}
.navLink li {
    float: left;
    font-size: 18px;
    margin-right: 10px;
    padding-left: 10px;
}
#mainnav.background ul li a.navLink {
    color: #fff;
    font-size: 16px;
    padding: 4px 15px 5px 5px;
    text-decoration: none;
}
.roundedHeader {
    color: #fff;
}
#leftcolumn {
font-size: 11px;
display:none
}
.buttonlinkcss {
    background-color: #e3e9d3;
    border: 1px solid #0086d7;
    color: #0073b5;
    font-family: "Tahoma",Geneva,sans-serif;
    font-size: 14px;
    height: 22px;
    padding: 5px;
    text-decoration: none;
}
#messageBody{
display:none}
#submenu {
font-size: 14px;
color: #F00;
padding-top: 10px;
float:left;
padding-left: 200px;
/*background: none repeat scroll 0 0 ;*/
 background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#submenu a{
color:#F00}

